SciQLOP - User story #1475

Test
31/05/2017 02:56 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 5

Spent time:

Module:

0.00 hour

Initialisation

Description

Reste du sprint 1 sur I'init concernant les tests

Subtasks:
Task # 1476: Mise en place de la couverture de test gcov
Task # 1484: Mise en place des tests unitaires (Qt Test)

Closed
Closed

History

#1 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#2 - 27/06/2017 11:09 AM - Anonymous

- Status changed from In Progress to Closed
